<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1915798c32573e0000672ec568643320">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:51:26.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
